package com.emr.entity.his;

import java.math.BigDecimal;
import java.util.Date;

public class HISBA1 {
    private Long fid;

    private Boolean fifinput;

    private String fprn;

    private Integer ftimes;

    private Byte ficdversion;

    private String fzyid;

    private String fage;

    private String fname;

    private String fsexbh;

    private String fsex;

    private Date fbirthday;

    private String fbirthplace;

    private String fidcard;

    private String fcountrybh;

    private String fcountry;

    private String fnationalitybh;

    private String fnationality;

    private String fjob;

    private String fstatusbh;

    private String fstatus;

    private String fdwname;

    private String fdwaddr;

    private String fdwtele;

    private String fdwpost;

    private String fhkaddr;

    private String fhkpost;

    private String flxname;

    private String frelate;

    private String flxaddr;

    private String flxtele;

    private String ffbbh;

    private String ffb;

    private String fascard1;

    private String fascard2;

    private Date frydate;

    private String frytime;

    private String frytykh;

    private String frydept;

    private String frybs;

    private Date fcydate;

    private String fcytime;

    private String fcytykh;

    private String fcydept;

    private String fcybs;

    private Integer fdays;

    private String fmzzdbh;

    private String fmzzd;

    private String fmzdoctbh;

    private String fmzdoct;

    private String fryinfobh;

    private String fryinfo;

    private String fryzdbh;

    private String fryzd;

    private Date fqzdate;

    private String fphzd;

    private String fgmyw;

    private String fhbsagbh;

    private String fhbsag;

    private String fhcvabbh;

    private String fhcvab;

    private String fhivabbh;

    private String fhivab;

    private String fmzcyaccobh;

    private String fmzcyacco;

    private String frycyaccobh;

    private String frycyacco;

    private String flcblaccobh;

    private String flcblacco;

    private String ffsblaccobh;

    private String ffsblacco;

    private String fopaccobh;

    private String fopacco;

    private Integer fqjtimes;

    private Integer fqjsuctimes;

    private String fkzrbh;

    private String fkzr;

    private String fzrdoctbh;

    private String fzrdoctor;

    private String fzzdoctbh;

    private String fzzdoct;

    private String fzydoctbh;

    private String fzydoct;

    private String fjxdoctbh;

    private String fjxdoct;

    private String fyjssxdoctbh;

    private String fyjssxdoct;

    private String fsxdoctbh;

    private String fsxdoct;

    private String fbmybh;

    private String fbmy;

    private String fzlrbh;

    private String fzlr;

    private String fqualitybh;

    private String fquality;

    private String fzkdoctbh;

    private String fzkdoct;

    private String fzknursebh;

    private String fzknurse;

    private Date fzkrq;

    private String fmzdeadbh;

    private String fmzdead;

    private BigDecimal fsum1;

    private BigDecimal fcwf;

    private BigDecimal fhlf;

    private BigDecimal fxyf;

    private BigDecimal fzyf;

    private BigDecimal fzchyf;

    private BigDecimal fzcyf;

    private BigDecimal ffsf;

    private BigDecimal fhyf;

    private BigDecimal fsyf;

    private BigDecimal fsxf;

    private BigDecimal fzlf;

    private BigDecimal fssf;

    private BigDecimal fjsf;

    private BigDecimal fjcf;

    private BigDecimal fmzf;

    private BigDecimal fyef;

    private BigDecimal fpcf;

    private BigDecimal fqtf;

    private String fbodybh;

    private String fbody;

    private String fisopfirstbh;

    private String fisopfirst;

    private String fiszlfirstbh;

    private String fiszlfirst;

    private String fisjcfirstbh;

    private String fisjcfirst;

    private String fiszdfirstbh;

    private String fiszdfirst;

    private String fisszbh;

    private String fissz;

    private String fszqx;

    private String fsamplebh;

    private String fsample;

    private String fbloodbh;

    private String fblood;

    private String frhbh;

    private String frh;

    private String fsxfybh;

    private String fsxfy;

    private String fsyfybh;

    private String fsyfy;

    private BigDecimal fredcell;

    private BigDecimal fplaque;

    private BigDecimal fserous;

    private BigDecimal fallblood;

    private BigDecimal fotherblood;

    private Integer fhzyj;

    private Integer fhzyc;

    private BigDecimal fhltj;

    private BigDecimal fhl1;

    private BigDecimal fhl2;

    private BigDecimal fhl3;

    private Integer fhlzz;

    private Integer fhlts;

    private Integer fbabynum;

    private Boolean ftwill;

    private Boolean fqjbr;

    private Boolean fqjsuc;

    private Boolean fthreqz;

    private Boolean fback;

    private Boolean fifzdss;

    private Boolean fifdbz;

    private BigDecimal fzlfzy;

    private String fzktykh;

    private String fzkdept;

    private Date fzkdate;

    private String fzktime;

    private String fsrybh;

    private String fsry;

    private Date fworkrq;

    private String fjbfxbh;

    private String fjbfx;

    private String ffhgdbh;

    private String ffhgd;

    private String fsourcebh;

    private String fsource;

    private Boolean fifss;

    private Boolean fiffyk;

    private Boolean fbfz;

    private Integer fyngr;

    private String fextend1;

    private String fextend2;

    private String fextend3;

    private String fextend4;

    private String fextend5;

    private String fextend6;

    private String fextend7;

    private String fextend8;

    private String fextend9;

    private String fextend10;

    private String fextend11;

    private String fextend12;

    private String fextend13;

    private String fextend14;

    private String fextend15;

    private String fnative;

    private String fcurraddr;

    private String fcurrtele;

    private String fcurrpost;

    private String fjobbh;

    private Double fcstz;

    private Double frytz;

    private String fycljbh;

    private String fyclj;

    private String fphzdbh;

    private String fphzdnum;

    private String fifgmywbh;

    private String fifgmyw;

    private String fnursebh;

    private String fnurse;

    private String flyfsbh;

    private String flyfs;

    private String fyzouthostital;

    private String fsqouthostital;

    private String fisagainrybh;

    private String fisagainry;

    private String fisagainrymd;

    private Integer fryqhmdays;

    private Integer fryqhmhours;

    private Integer fryqhmmins;

    private Integer fryqhmcounts;

    private Integer fryhmdays;

    private Integer fryhmhours;

    private Integer fryhmmins;

    private Integer fryhmcounts;

    private String ffbbhnew;

    private String ffbnew;

    private BigDecimal fzfje;

    private BigDecimal fzhfwlylf;

    private BigDecimal fzhfwlczf;

    private BigDecimal fzhfwlhlf;

    private BigDecimal fzhfwlqtf;

    private BigDecimal fzdlblf;

    private BigDecimal fzdlsssf;

    private BigDecimal fzdlyxf;

    private BigDecimal fzdllcf;

    private BigDecimal fzllffssf;

    private BigDecimal fzllfwlzwlf;

    private BigDecimal fzllfssf;

    private BigDecimal fzllfmzf;

    private BigDecimal fzllfsszlf;

    private BigDecimal fkflkff;

    private BigDecimal fzylzf;

    private BigDecimal fxylgjf;

    private BigDecimal fxylxf;

    private BigDecimal fxylbqbf;

    private BigDecimal fxylqdbf;

    private BigDecimal fxylyxyzf;

    private BigDecimal fxylxbyzf;

    private BigDecimal fhclcjf;

    private BigDecimal fhclzlf;

    private BigDecimal fhclssf;

    private BigDecimal fzhfwlylf01;

    private BigDecimal fzhfwlylf02;

    private BigDecimal fzylzdf;

    private BigDecimal fzylzlf;

    private BigDecimal fzylzlf01;

    private BigDecimal fzylzlf02;

    private BigDecimal fzylzlf03;

    private BigDecimal fzylzlf04;

    private BigDecimal fzylzlf05;

    private BigDecimal fzylzlf06;

    private BigDecimal fzylqtf;

    private BigDecimal fzylqtf01;

    private BigDecimal fzylqtf02;

    private BigDecimal fzcljgzjf;

    private String frytjbh;

    private String frytj;

    private String fcurraddrbh;

    private String fdwaddrbh;

    private String fhkaddrbh;

    private String flxaddrbh;

    private String fbirthplacebh;

    private String fyhzwdjzqk;

    private String fzwdcsmc;

    private String fzbdzyqk;

    private String fwdcsmc;

    private String fyhxjsj;

    private String fzwdjjreason;

    private String fzybsjjreason;

    public Long getFid() {
        return fid;
    }

    public void setFid(Long fid) {
        this.fid = fid;
    }

    public Boolean getFifinput() {
        return fifinput;
    }

    public void setFifinput(Boolean fifinput) {
        this.fifinput = fifinput;
    }

    public String getFprn() {
        return fprn;
    }

    public void setFprn(String fprn) {
        this.fprn = fprn == null ? null : fprn.trim();
    }

    public Integer getFtimes() {
        return ftimes;
    }

    public void setFtimes(Integer ftimes) {
        this.ftimes = ftimes;
    }

    public Byte getFicdversion() {
        return ficdversion;
    }

    public void setFicdversion(Byte ficdversion) {
        this.ficdversion = ficdversion;
    }

    public String getFzyid() {
        return fzyid;
    }

    public void setFzyid(String fzyid) {
        this.fzyid = fzyid == null ? null : fzyid.trim();
    }

    public String getFage() {
        return fage;
    }

    public void setFage(String fage) {
        this.fage = fage == null ? null : fage.trim();
    }

    public String getFname() {
        return fname;
    }

    public void setFname(String fname) {
        this.fname = fname == null ? null : fname.trim();
    }

    public String getFsexbh() {
        return fsexbh;
    }

    public void setFsexbh(String fsexbh) {
        this.fsexbh = fsexbh == null ? null : fsexbh.trim();
    }

    public String getFsex() {
        return fsex;
    }

    public void setFsex(String fsex) {
        this.fsex = fsex == null ? null : fsex.trim();
    }

    public Date getFbirthday() {
        return fbirthday;
    }

    public void setFbirthday(Date fbirthday) {
        this.fbirthday = fbirthday;
    }

    public String getFbirthplace() {
        return fbirthplace;
    }

    public void setFbirthplace(String fbirthplace) {
        this.fbirthplace = fbirthplace == null ? null : fbirthplace.trim();
    }

    public String getFidcard() {
        return fidcard;
    }

    public void setFidcard(String fidcard) {
        this.fidcard = fidcard == null ? null : fidcard.trim();
    }

    public String getFcountrybh() {
        return fcountrybh;
    }

    public void setFcountrybh(String fcountrybh) {
        this.fcountrybh = fcountrybh == null ? null : fcountrybh.trim();
    }

    public String getFcountry() {
        return fcountry;
    }

    public void setFcountry(String fcountry) {
        this.fcountry = fcountry == null ? null : fcountry.trim();
    }

    public String getFnationalitybh() {
        return fnationalitybh;
    }

    public void setFnationalitybh(String fnationalitybh) {
        this.fnationalitybh = fnationalitybh == null ? null : fnationalitybh.trim();
    }

    public String getFnationality() {
        return fnationality;
    }

    public void setFnationality(String fnationality) {
        this.fnationality = fnationality == null ? null : fnationality.trim();
    }

    public String getFjob() {
        return fjob;
    }

    public void setFjob(String fjob) {
        this.fjob = fjob == null ? null : fjob.trim();
    }

    public String getFstatusbh() {
        return fstatusbh;
    }

    public void setFstatusbh(String fstatusbh) {
        this.fstatusbh = fstatusbh == null ? null : fstatusbh.trim();
    }

    public String getFstatus() {
        return fstatus;
    }

    public void setFstatus(String fstatus) {
        this.fstatus = fstatus == null ? null : fstatus.trim();
    }

    public String getFdwname() {
        return fdwname;
    }

    public void setFdwname(String fdwname) {
        this.fdwname = fdwname == null ? null : fdwname.trim();
    }

    public String getFdwaddr() {
        return fdwaddr;
    }

    public void setFdwaddr(String fdwaddr) {
        this.fdwaddr = fdwaddr == null ? null : fdwaddr.trim();
    }

    public String getFdwtele() {
        return fdwtele;
    }

    public void setFdwtele(String fdwtele) {
        this.fdwtele = fdwtele == null ? null : fdwtele.trim();
    }

    public String getFdwpost() {
        return fdwpost;
    }

    public void setFdwpost(String fdwpost) {
        this.fdwpost = fdwpost == null ? null : fdwpost.trim();
    }

    public String getFhkaddr() {
        return fhkaddr;
    }

    public void setFhkaddr(String fhkaddr) {
        this.fhkaddr = fhkaddr == null ? null : fhkaddr.trim();
    }

    public String getFhkpost() {
        return fhkpost;
    }

    public void setFhkpost(String fhkpost) {
        this.fhkpost = fhkpost == null ? null : fhkpost.trim();
    }

    public String getFlxname() {
        return flxname;
    }

    public void setFlxname(String flxname) {
        this.flxname = flxname == null ? null : flxname.trim();
    }

    public String getFrelate() {
        return frelate;
    }

    public void setFrelate(String frelate) {
        this.frelate = frelate == null ? null : frelate.trim();
    }

    public String getFlxaddr() {
        return flxaddr;
    }

    public void setFlxaddr(String flxaddr) {
        this.flxaddr = flxaddr == null ? null : flxaddr.trim();
    }

    public String getFlxtele() {
        return flxtele;
    }

    public void setFlxtele(String flxtele) {
        this.flxtele = flxtele == null ? null : flxtele.trim();
    }

    public String getFfbbh() {
        return ffbbh;
    }

    public void setFfbbh(String ffbbh) {
        this.ffbbh = ffbbh == null ? null : ffbbh.trim();
    }

    public String getFfb() {
        return ffb;
    }

    public void setFfb(String ffb) {
        this.ffb = ffb == null ? null : ffb.trim();
    }

    public String getFascard1() {
        return fascard1;
    }

    public void setFascard1(String fascard1) {
        this.fascard1 = fascard1 == null ? null : fascard1.trim();
    }

    public String getFascard2() {
        return fascard2;
    }

    public void setFascard2(String fascard2) {
        this.fascard2 = fascard2 == null ? null : fascard2.trim();
    }

    public Date getFrydate() {
        return frydate;
    }

    public void setFrydate(Date frydate) {
        this.frydate = frydate;
    }

    public String getFrytime() {
        return frytime;
    }

    public void setFrytime(String frytime) {
        this.frytime = frytime == null ? null : frytime.trim();
    }

    public String getFrytykh() {
        return frytykh;
    }

    public void setFrytykh(String frytykh) {
        this.frytykh = frytykh == null ? null : frytykh.trim();
    }

    public String getFrydept() {
        return frydept;
    }

    public void setFrydept(String frydept) {
        this.frydept = frydept == null ? null : frydept.trim();
    }

    public String getFrybs() {
        return frybs;
    }

    public void setFrybs(String frybs) {
        this.frybs = frybs == null ? null : frybs.trim();
    }

    public Date getFcydate() {
        return fcydate;
    }

    public void setFcydate(Date fcydate) {
        this.fcydate = fcydate;
    }

    public String getFcytime() {
        return fcytime;
    }

    public void setFcytime(String fcytime) {
        this.fcytime = fcytime == null ? null : fcytime.trim();
    }

    public String getFcytykh() {
        return fcytykh;
    }

    public void setFcytykh(String fcytykh) {
        this.fcytykh = fcytykh == null ? null : fcytykh.trim();
    }

    public String getFcydept() {
        return fcydept;
    }

    public void setFcydept(String fcydept) {
        this.fcydept = fcydept == null ? null : fcydept.trim();
    }

    public String getFcybs() {
        return fcybs;
    }

    public void setFcybs(String fcybs) {
        this.fcybs = fcybs == null ? null : fcybs.trim();
    }

    public Integer getFdays() {
        return fdays;
    }

    public void setFdays(Integer fdays) {
        this.fdays = fdays;
    }

    public String getFmzzdbh() {
        return fmzzdbh;
    }

    public void setFmzzdbh(String fmzzdbh) {
        this.fmzzdbh = fmzzdbh == null ? null : fmzzdbh.trim();
    }

    public String getFmzzd() {
        return fmzzd;
    }

    public void setFmzzd(String fmzzd) {
        this.fmzzd = fmzzd == null ? null : fmzzd.trim();
    }

    public String getFmzdoctbh() {
        return fmzdoctbh;
    }

    public void setFmzdoctbh(String fmzdoctbh) {
        this.fmzdoctbh = fmzdoctbh == null ? null : fmzdoctbh.trim();
    }

    public String getFmzdoct() {
        return fmzdoct;
    }

    public void setFmzdoct(String fmzdoct) {
        this.fmzdoct = fmzdoct == null ? null : fmzdoct.trim();
    }

    public String getFryinfobh() {
        return fryinfobh;
    }

    public void setFryinfobh(String fryinfobh) {
        this.fryinfobh = fryinfobh == null ? null : fryinfobh.trim();
    }

    public String getFryinfo() {
        return fryinfo;
    }

    public void setFryinfo(String fryinfo) {
        this.fryinfo = fryinfo == null ? null : fryinfo.trim();
    }

    public String getFryzdbh() {
        return fryzdbh;
    }

    public void setFryzdbh(String fryzdbh) {
        this.fryzdbh = fryzdbh == null ? null : fryzdbh.trim();
    }

    public String getFryzd() {
        return fryzd;
    }

    public void setFryzd(String fryzd) {
        this.fryzd = fryzd == null ? null : fryzd.trim();
    }

    public Date getFqzdate() {
        return fqzdate;
    }

    public void setFqzdate(Date fqzdate) {
        this.fqzdate = fqzdate;
    }

    public String getFphzd() {
        return fphzd;
    }

    public void setFphzd(String fphzd) {
        this.fphzd = fphzd == null ? null : fphzd.trim();
    }

    public String getFgmyw() {
        return fgmyw;
    }

    public void setFgmyw(String fgmyw) {
        this.fgmyw = fgmyw == null ? null : fgmyw.trim();
    }

    public String getFhbsagbh() {
        return fhbsagbh;
    }

    public void setFhbsagbh(String fhbsagbh) {
        this.fhbsagbh = fhbsagbh == null ? null : fhbsagbh.trim();
    }

    public String getFhbsag() {
        return fhbsag;
    }

    public void setFhbsag(String fhbsag) {
        this.fhbsag = fhbsag == null ? null : fhbsag.trim();
    }

    public String getFhcvabbh() {
        return fhcvabbh;
    }

    public void setFhcvabbh(String fhcvabbh) {
        this.fhcvabbh = fhcvabbh == null ? null : fhcvabbh.trim();
    }

    public String getFhcvab() {
        return fhcvab;
    }

    public void setFhcvab(String fhcvab) {
        this.fhcvab = fhcvab == null ? null : fhcvab.trim();
    }

    public String getFhivabbh() {
        return fhivabbh;
    }

    public void setFhivabbh(String fhivabbh) {
        this.fhivabbh = fhivabbh == null ? null : fhivabbh.trim();
    }

    public String getFhivab() {
        return fhivab;
    }

    public void setFhivab(String fhivab) {
        this.fhivab = fhivab == null ? null : fhivab.trim();
    }

    public String getFmzcyaccobh() {
        return fmzcyaccobh;
    }

    public void setFmzcyaccobh(String fmzcyaccobh) {
        this.fmzcyaccobh = fmzcyaccobh == null ? null : fmzcyaccobh.trim();
    }

    public String getFmzcyacco() {
        return fmzcyacco;
    }

    public void setFmzcyacco(String fmzcyacco) {
        this.fmzcyacco = fmzcyacco == null ? null : fmzcyacco.trim();
    }

    public String getFrycyaccobh() {
        return frycyaccobh;
    }

    public void setFrycyaccobh(String frycyaccobh) {
        this.frycyaccobh = frycyaccobh == null ? null : frycyaccobh.trim();
    }

    public String getFrycyacco() {
        return frycyacco;
    }

    public void setFrycyacco(String frycyacco) {
        this.frycyacco = frycyacco == null ? null : frycyacco.trim();
    }

    public String getFlcblaccobh() {
        return flcblaccobh;
    }

    public void setFlcblaccobh(String flcblaccobh) {
        this.flcblaccobh = flcblaccobh == null ? null : flcblaccobh.trim();
    }

    public String getFlcblacco() {
        return flcblacco;
    }

    public void setFlcblacco(String flcblacco) {
        this.flcblacco = flcblacco == null ? null : flcblacco.trim();
    }

    public String getFfsblaccobh() {
        return ffsblaccobh;
    }

    public void setFfsblaccobh(String ffsblaccobh) {
        this.ffsblaccobh = ffsblaccobh == null ? null : ffsblaccobh.trim();
    }

    public String getFfsblacco() {
        return ffsblacco;
    }

    public void setFfsblacco(String ffsblacco) {
        this.ffsblacco = ffsblacco == null ? null : ffsblacco.trim();
    }

    public String getFopaccobh() {
        return fopaccobh;
    }

    public void setFopaccobh(String fopaccobh) {
        this.fopaccobh = fopaccobh == null ? null : fopaccobh.trim();
    }

    public String getFopacco() {
        return fopacco;
    }

    public void setFopacco(String fopacco) {
        this.fopacco = fopacco == null ? null : fopacco.trim();
    }

    public Integer getFqjtimes() {
        return fqjtimes;
    }

    public void setFqjtimes(Integer fqjtimes) {
        this.fqjtimes = fqjtimes;
    }

    public Integer getFqjsuctimes() {
        return fqjsuctimes;
    }

    public void setFqjsuctimes(Integer fqjsuctimes) {
        this.fqjsuctimes = fqjsuctimes;
    }

    public String getFkzrbh() {
        return fkzrbh;
    }

    public void setFkzrbh(String fkzrbh) {
        this.fkzrbh = fkzrbh == null ? null : fkzrbh.trim();
    }

    public String getFkzr() {
        return fkzr;
    }

    public void setFkzr(String fkzr) {
        this.fkzr = fkzr == null ? null : fkzr.trim();
    }

    public String getFzrdoctbh() {
        return fzrdoctbh;
    }

    public void setFzrdoctbh(String fzrdoctbh) {
        this.fzrdoctbh = fzrdoctbh == null ? null : fzrdoctbh.trim();
    }

    public String getFzrdoctor() {
        return fzrdoctor;
    }

    public void setFzrdoctor(String fzrdoctor) {
        this.fzrdoctor = fzrdoctor == null ? null : fzrdoctor.trim();
    }

    public String getFzzdoctbh() {
        return fzzdoctbh;
    }

    public void setFzzdoctbh(String fzzdoctbh) {
        this.fzzdoctbh = fzzdoctbh == null ? null : fzzdoctbh.trim();
    }

    public String getFzzdoct() {
        return fzzdoct;
    }

    public void setFzzdoct(String fzzdoct) {
        this.fzzdoct = fzzdoct == null ? null : fzzdoct.trim();
    }

    public String getFzydoctbh() {
        return fzydoctbh;
    }

    public void setFzydoctbh(String fzydoctbh) {
        this.fzydoctbh = fzydoctbh == null ? null : fzydoctbh.trim();
    }

    public String getFzydoct() {
        return fzydoct;
    }

    public void setFzydoct(String fzydoct) {
        this.fzydoct = fzydoct == null ? null : fzydoct.trim();
    }

    public String getFjxdoctbh() {
        return fjxdoctbh;
    }

    public void setFjxdoctbh(String fjxdoctbh) {
        this.fjxdoctbh = fjxdoctbh == null ? null : fjxdoctbh.trim();
    }

    public String getFjxdoct() {
        return fjxdoct;
    }

    public void setFjxdoct(String fjxdoct) {
        this.fjxdoct = fjxdoct == null ? null : fjxdoct.trim();
    }

    public String getFyjssxdoctbh() {
        return fyjssxdoctbh;
    }

    public void setFyjssxdoctbh(String fyjssxdoctbh) {
        this.fyjssxdoctbh = fyjssxdoctbh == null ? null : fyjssxdoctbh.trim();
    }

    public String getFyjssxdoct() {
        return fyjssxdoct;
    }

    public void setFyjssxdoct(String fyjssxdoct) {
        this.fyjssxdoct = fyjssxdoct == null ? null : fyjssxdoct.trim();
    }

    public String getFsxdoctbh() {
        return fsxdoctbh;
    }

    public void setFsxdoctbh(String fsxdoctbh) {
        this.fsxdoctbh = fsxdoctbh == null ? null : fsxdoctbh.trim();
    }

    public String getFsxdoct() {
        return fsxdoct;
    }

    public void setFsxdoct(String fsxdoct) {
        this.fsxdoct = fsxdoct == null ? null : fsxdoct.trim();
    }

    public String getFbmybh() {
        return fbmybh;
    }

    public void setFbmybh(String fbmybh) {
        this.fbmybh = fbmybh == null ? null : fbmybh.trim();
    }

    public String getFbmy() {
        return fbmy;
    }

    public void setFbmy(String fbmy) {
        this.fbmy = fbmy == null ? null : fbmy.trim();
    }

    public String getFzlrbh() {
        return fzlrbh;
    }

    public void setFzlrbh(String fzlrbh) {
        this.fzlrbh = fzlrbh == null ? null : fzlrbh.trim();
    }

    public String getFzlr() {
        return fzlr;
    }

    public void setFzlr(String fzlr) {
        this.fzlr = fzlr == null ? null : fzlr.trim();
    }

    public String getFqualitybh() {
        return fqualitybh;
    }

    public void setFqualitybh(String fqualitybh) {
        this.fqualitybh = fqualitybh == null ? null : fqualitybh.trim();
    }

    public String getFquality() {
        return fquality;
    }

    public void setFquality(String fquality) {
        this.fquality = fquality == null ? null : fquality.trim();
    }

    public String getFzkdoctbh() {
        return fzkdoctbh;
    }

    public void setFzkdoctbh(String fzkdoctbh) {
        this.fzkdoctbh = fzkdoctbh == null ? null : fzkdoctbh.trim();
    }

    public String getFzkdoct() {
        return fzkdoct;
    }

    public void setFzkdoct(String fzkdoct) {
        this.fzkdoct = fzkdoct == null ? null : fzkdoct.trim();
    }

    public String getFzknursebh() {
        return fzknursebh;
    }

    public void setFzknursebh(String fzknursebh) {
        this.fzknursebh = fzknursebh == null ? null : fzknursebh.trim();
    }

    public String getFzknurse() {
        return fzknurse;
    }

    public void setFzknurse(String fzknurse) {
        this.fzknurse = fzknurse == null ? null : fzknurse.trim();
    }

    public Date getFzkrq() {
        return fzkrq;
    }

    public void setFzkrq(Date fzkrq) {
        this.fzkrq = fzkrq;
    }

    public String getFmzdeadbh() {
        return fmzdeadbh;
    }

    public void setFmzdeadbh(String fmzdeadbh) {
        this.fmzdeadbh = fmzdeadbh == null ? null : fmzdeadbh.trim();
    }

    public String getFmzdead() {
        return fmzdead;
    }

    public void setFmzdead(String fmzdead) {
        this.fmzdead = fmzdead == null ? null : fmzdead.trim();
    }

    public BigDecimal getFsum1() {
        return fsum1;
    }

    public void setFsum1(BigDecimal fsum1) {
        this.fsum1 = fsum1;
    }

    public BigDecimal getFcwf() {
        return fcwf;
    }

    public void setFcwf(BigDecimal fcwf) {
        this.fcwf = fcwf;
    }

    public BigDecimal getFhlf() {
        return fhlf;
    }

    public void setFhlf(BigDecimal fhlf) {
        this.fhlf = fhlf;
    }

    public BigDecimal getFxyf() {
        return fxyf;
    }

    public void setFxyf(BigDecimal fxyf) {
        this.fxyf = fxyf;
    }

    public BigDecimal getFzyf() {
        return fzyf;
    }

    public void setFzyf(BigDecimal fzyf) {
        this.fzyf = fzyf;
    }

    public BigDecimal getFzchyf() {
        return fzchyf;
    }

    public void setFzchyf(BigDecimal fzchyf) {
        this.fzchyf = fzchyf;
    }

    public BigDecimal getFzcyf() {
        return fzcyf;
    }

    public void setFzcyf(BigDecimal fzcyf) {
        this.fzcyf = fzcyf;
    }

    public BigDecimal getFfsf() {
        return ffsf;
    }

    public void setFfsf(BigDecimal ffsf) {
        this.ffsf = ffsf;
    }

    public BigDecimal getFhyf() {
        return fhyf;
    }

    public void setFhyf(BigDecimal fhyf) {
        this.fhyf = fhyf;
    }

    public BigDecimal getFsyf() {
        return fsyf;
    }

    public void setFsyf(BigDecimal fsyf) {
        this.fsyf = fsyf;
    }

    public BigDecimal getFsxf() {
        return fsxf;
    }

    public void setFsxf(BigDecimal fsxf) {
        this.fsxf = fsxf;
    }

    public BigDecimal getFzlf() {
        return fzlf;
    }

    public void setFzlf(BigDecimal fzlf) {
        this.fzlf = fzlf;
    }

    public BigDecimal getFssf() {
        return fssf;
    }

    public void setFssf(BigDecimal fssf) {
        this.fssf = fssf;
    }

    public BigDecimal getFjsf() {
        return fjsf;
    }

    public void setFjsf(BigDecimal fjsf) {
        this.fjsf = fjsf;
    }

    public BigDecimal getFjcf() {
        return fjcf;
    }

    public void setFjcf(BigDecimal fjcf) {
        this.fjcf = fjcf;
    }

    public BigDecimal getFmzf() {
        return fmzf;
    }

    public void setFmzf(BigDecimal fmzf) {
        this.fmzf = fmzf;
    }

    public BigDecimal getFyef() {
        return fyef;
    }

    public void setFyef(BigDecimal fyef) {
        this.fyef = fyef;
    }

    public BigDecimal getFpcf() {
        return fpcf;
    }

    public void setFpcf(BigDecimal fpcf) {
        this.fpcf = fpcf;
    }

    public BigDecimal getFqtf() {
        return fqtf;
    }

    public void setFqtf(BigDecimal fqtf) {
        this.fqtf = fqtf;
    }

    public String getFbodybh() {
        return fbodybh;
    }

    public void setFbodybh(String fbodybh) {
        this.fbodybh = fbodybh == null ? null : fbodybh.trim();
    }

    public String getFbody() {
        return fbody;
    }

    public void setFbody(String fbody) {
        this.fbody = fbody == null ? null : fbody.trim();
    }

    public String getFisopfirstbh() {
        return fisopfirstbh;
    }

    public void setFisopfirstbh(String fisopfirstbh) {
        this.fisopfirstbh = fisopfirstbh == null ? null : fisopfirstbh.trim();
    }

    public String getFisopfirst() {
        return fisopfirst;
    }

    public void setFisopfirst(String fisopfirst) {
        this.fisopfirst = fisopfirst == null ? null : fisopfirst.trim();
    }

    public String getFiszlfirstbh() {
        return fiszlfirstbh;
    }

    public void setFiszlfirstbh(String fiszlfirstbh) {
        this.fiszlfirstbh = fiszlfirstbh == null ? null : fiszlfirstbh.trim();
    }

    public String getFiszlfirst() {
        return fiszlfirst;
    }

    public void setFiszlfirst(String fiszlfirst) {
        this.fiszlfirst = fiszlfirst == null ? null : fiszlfirst.trim();
    }

    public String getFisjcfirstbh() {
        return fisjcfirstbh;
    }

    public void setFisjcfirstbh(String fisjcfirstbh) {
        this.fisjcfirstbh = fisjcfirstbh == null ? null : fisjcfirstbh.trim();
    }

    public String getFisjcfirst() {
        return fisjcfirst;
    }

    public void setFisjcfirst(String fisjcfirst) {
        this.fisjcfirst = fisjcfirst == null ? null : fisjcfirst.trim();
    }

    public String getFiszdfirstbh() {
        return fiszdfirstbh;
    }

    public void setFiszdfirstbh(String fiszdfirstbh) {
        this.fiszdfirstbh = fiszdfirstbh == null ? null : fiszdfirstbh.trim();
    }

    public String getFiszdfirst() {
        return fiszdfirst;
    }

    public void setFiszdfirst(String fiszdfirst) {
        this.fiszdfirst = fiszdfirst == null ? null : fiszdfirst.trim();
    }

    public String getFisszbh() {
        return fisszbh;
    }

    public void setFisszbh(String fisszbh) {
        this.fisszbh = fisszbh == null ? null : fisszbh.trim();
    }

    public String getFissz() {
        return fissz;
    }

    public void setFissz(String fissz) {
        this.fissz = fissz == null ? null : fissz.trim();
    }

    public String getFszqx() {
        return fszqx;
    }

    public void setFszqx(String fszqx) {
        this.fszqx = fszqx == null ? null : fszqx.trim();
    }

    public String getFsamplebh() {
        return fsamplebh;
    }

    public void setFsamplebh(String fsamplebh) {
        this.fsamplebh = fsamplebh == null ? null : fsamplebh.trim();
    }

    public String getFsample() {
        return fsample;
    }

    public void setFsample(String fsample) {
        this.fsample = fsample == null ? null : fsample.trim();
    }

    public String getFbloodbh() {
        return fbloodbh;
    }

    public void setFbloodbh(String fbloodbh) {
        this.fbloodbh = fbloodbh == null ? null : fbloodbh.trim();
    }

    public String getFblood() {
        return fblood;
    }

    public void setFblood(String fblood) {
        this.fblood = fblood == null ? null : fblood.trim();
    }

    public String getFrhbh() {
        return frhbh;
    }

    public void setFrhbh(String frhbh) {
        this.frhbh = frhbh == null ? null : frhbh.trim();
    }

    public String getFrh() {
        return frh;
    }

    public void setFrh(String frh) {
        this.frh = frh == null ? null : frh.trim();
    }

    public String getFsxfybh() {
        return fsxfybh;
    }

    public void setFsxfybh(String fsxfybh) {
        this.fsxfybh = fsxfybh == null ? null : fsxfybh.trim();
    }

    public String getFsxfy() {
        return fsxfy;
    }

    public void setFsxfy(String fsxfy) {
        this.fsxfy = fsxfy == null ? null : fsxfy.trim();
    }

    public String getFsyfybh() {
        return fsyfybh;
    }

    public void setFsyfybh(String fsyfybh) {
        this.fsyfybh = fsyfybh == null ? null : fsyfybh.trim();
    }

    public String getFsyfy() {
        return fsyfy;
    }

    public void setFsyfy(String fsyfy) {
        this.fsyfy = fsyfy == null ? null : fsyfy.trim();
    }

    public BigDecimal getFredcell() {
        return fredcell;
    }

    public void setFredcell(BigDecimal fredcell) {
        this.fredcell = fredcell;
    }

    public BigDecimal getFplaque() {
        return fplaque;
    }

    public void setFplaque(BigDecimal fplaque) {
        this.fplaque = fplaque;
    }

    public BigDecimal getFserous() {
        return fserous;
    }

    public void setFserous(BigDecimal fserous) {
        this.fserous = fserous;
    }

    public BigDecimal getFallblood() {
        return fallblood;
    }

    public void setFallblood(BigDecimal fallblood) {
        this.fallblood = fallblood;
    }

    public BigDecimal getFotherblood() {
        return fotherblood;
    }

    public void setFotherblood(BigDecimal fotherblood) {
        this.fotherblood = fotherblood;
    }

    public Integer getFhzyj() {
        return fhzyj;
    }

    public void setFhzyj(Integer fhzyj) {
        this.fhzyj = fhzyj;
    }

    public Integer getFhzyc() {
        return fhzyc;
    }

    public void setFhzyc(Integer fhzyc) {
        this.fhzyc = fhzyc;
    }

    public BigDecimal getFhltj() {
        return fhltj;
    }

    public void setFhltj(BigDecimal fhltj) {
        this.fhltj = fhltj;
    }

    public BigDecimal getFhl1() {
        return fhl1;
    }

    public void setFhl1(BigDecimal fhl1) {
        this.fhl1 = fhl1;
    }

    public BigDecimal getFhl2() {
        return fhl2;
    }

    public void setFhl2(BigDecimal fhl2) {
        this.fhl2 = fhl2;
    }

    public BigDecimal getFhl3() {
        return fhl3;
    }

    public void setFhl3(BigDecimal fhl3) {
        this.fhl3 = fhl3;
    }

    public Integer getFhlzz() {
        return fhlzz;
    }

    public void setFhlzz(Integer fhlzz) {
        this.fhlzz = fhlzz;
    }

    public Integer getFhlts() {
        return fhlts;
    }

    public void setFhlts(Integer fhlts) {
        this.fhlts = fhlts;
    }

    public Integer getFbabynum() {
        return fbabynum;
    }

    public void setFbabynum(Integer fbabynum) {
        this.fbabynum = fbabynum;
    }

    public Boolean getFtwill() {
        return ftwill;
    }

    public void setFtwill(Boolean ftwill) {
        this.ftwill = ftwill;
    }

    public Boolean getFqjbr() {
        return fqjbr;
    }

    public void setFqjbr(Boolean fqjbr) {
        this.fqjbr = fqjbr;
    }

    public Boolean getFqjsuc() {
        return fqjsuc;
    }

    public void setFqjsuc(Boolean fqjsuc) {
        this.fqjsuc = fqjsuc;
    }

    public Boolean getFthreqz() {
        return fthreqz;
    }

    public void setFthreqz(Boolean fthreqz) {
        this.fthreqz = fthreqz;
    }

    public Boolean getFback() {
        return fback;
    }

    public void setFback(Boolean fback) {
        this.fback = fback;
    }

    public Boolean getFifzdss() {
        return fifzdss;
    }

    public void setFifzdss(Boolean fifzdss) {
        this.fifzdss = fifzdss;
    }

    public Boolean getFifdbz() {
        return fifdbz;
    }

    public void setFifdbz(Boolean fifdbz) {
        this.fifdbz = fifdbz;
    }

    public BigDecimal getFzlfzy() {
        return fzlfzy;
    }

    public void setFzlfzy(BigDecimal fzlfzy) {
        this.fzlfzy = fzlfzy;
    }

    public String getFzktykh() {
        return fzktykh;
    }

    public void setFzktykh(String fzktykh) {
        this.fzktykh = fzktykh == null ? null : fzktykh.trim();
    }

    public String getFzkdept() {
        return fzkdept;
    }

    public void setFzkdept(String fzkdept) {
        this.fzkdept = fzkdept == null ? null : fzkdept.trim();
    }

    public Date getFzkdate() {
        return fzkdate;
    }

    public void setFzkdate(Date fzkdate) {
        this.fzkdate = fzkdate;
    }

    public String getFzktime() {
        return fzktime;
    }

    public void setFzktime(String fzktime) {
        this.fzktime = fzktime == null ? null : fzktime.trim();
    }

    public String getFsrybh() {
        return fsrybh;
    }

    public void setFsrybh(String fsrybh) {
        this.fsrybh = fsrybh == null ? null : fsrybh.trim();
    }

    public String getFsry() {
        return fsry;
    }

    public void setFsry(String fsry) {
        this.fsry = fsry == null ? null : fsry.trim();
    }

    public Date getFworkrq() {
        return fworkrq;
    }

    public void setFworkrq(Date fworkrq) {
        this.fworkrq = fworkrq;
    }

    public String getFjbfxbh() {
        return fjbfxbh;
    }

    public void setFjbfxbh(String fjbfxbh) {
        this.fjbfxbh = fjbfxbh == null ? null : fjbfxbh.trim();
    }

    public String getFjbfx() {
        return fjbfx;
    }

    public void setFjbfx(String fjbfx) {
        this.fjbfx = fjbfx == null ? null : fjbfx.trim();
    }

    public String getFfhgdbh() {
        return ffhgdbh;
    }

    public void setFfhgdbh(String ffhgdbh) {
        this.ffhgdbh = ffhgdbh == null ? null : ffhgdbh.trim();
    }

    public String getFfhgd() {
        return ffhgd;
    }

    public void setFfhgd(String ffhgd) {
        this.ffhgd = ffhgd == null ? null : ffhgd.trim();
    }

    public String getFsourcebh() {
        return fsourcebh;
    }

    public void setFsourcebh(String fsourcebh) {
        this.fsourcebh = fsourcebh == null ? null : fsourcebh.trim();
    }

    public String getFsource() {
        return fsource;
    }

    public void setFsource(String fsource) {
        this.fsource = fsource == null ? null : fsource.trim();
    }

    public Boolean getFifss() {
        return fifss;
    }

    public void setFifss(Boolean fifss) {
        this.fifss = fifss;
    }

    public Boolean getFiffyk() {
        return fiffyk;
    }

    public void setFiffyk(Boolean fiffyk) {
        this.fiffyk = fiffyk;
    }

    public Boolean getFbfz() {
        return fbfz;
    }

    public void setFbfz(Boolean fbfz) {
        this.fbfz = fbfz;
    }

    public Integer getFyngr() {
        return fyngr;
    }

    public void setFyngr(Integer fyngr) {
        this.fyngr = fyngr;
    }

    public String getFextend1() {
        return fextend1;
    }

    public void setFextend1(String fextend1) {
        this.fextend1 = fextend1 == null ? null : fextend1.trim();
    }

    public String getFextend2() {
        return fextend2;
    }

    public void setFextend2(String fextend2) {
        this.fextend2 = fextend2 == null ? null : fextend2.trim();
    }

    public String getFextend3() {
        return fextend3;
    }

    public void setFextend3(String fextend3) {
        this.fextend3 = fextend3 == null ? null : fextend3.trim();
    }

    public String getFextend4() {
        return fextend4;
    }

    public void setFextend4(String fextend4) {
        this.fextend4 = fextend4 == null ? null : fextend4.trim();
    }

    public String getFextend5() {
        return fextend5;
    }

    public void setFextend5(String fextend5) {
        this.fextend5 = fextend5 == null ? null : fextend5.trim();
    }

    public String getFextend6() {
        return fextend6;
    }

    public void setFextend6(String fextend6) {
        this.fextend6 = fextend6 == null ? null : fextend6.trim();
    }

    public String getFextend7() {
        return fextend7;
    }

    public void setFextend7(String fextend7) {
        this.fextend7 = fextend7 == null ? null : fextend7.trim();
    }

    public String getFextend8() {
        return fextend8;
    }

    public void setFextend8(String fextend8) {
        this.fextend8 = fextend8 == null ? null : fextend8.trim();
    }

    public String getFextend9() {
        return fextend9;
    }

    public void setFextend9(String fextend9) {
        this.fextend9 = fextend9 == null ? null : fextend9.trim();
    }

    public String getFextend10() {
        return fextend10;
    }

    public void setFextend10(String fextend10) {
        this.fextend10 = fextend10 == null ? null : fextend10.trim();
    }

    public String getFextend11() {
        return fextend11;
    }

    public void setFextend11(String fextend11) {
        this.fextend11 = fextend11 == null ? null : fextend11.trim();
    }

    public String getFextend12() {
        return fextend12;
    }

    public void setFextend12(String fextend12) {
        this.fextend12 = fextend12 == null ? null : fextend12.trim();
    }

    public String getFextend13() {
        return fextend13;
    }

    public void setFextend13(String fextend13) {
        this.fextend13 = fextend13 == null ? null : fextend13.trim();
    }

    public String getFextend14() {
        return fextend14;
    }

    public void setFextend14(String fextend14) {
        this.fextend14 = fextend14 == null ? null : fextend14.trim();
    }

    public String getFextend15() {
        return fextend15;
    }

    public void setFextend15(String fextend15) {
        this.fextend15 = fextend15 == null ? null : fextend15.trim();
    }

    public String getFnative() {
        return fnative;
    }

    public void setFnative(String fnative) {
        this.fnative = fnative == null ? null : fnative.trim();
    }

    public String getFcurraddr() {
        return fcurraddr;
    }

    public void setFcurraddr(String fcurraddr) {
        this.fcurraddr = fcurraddr == null ? null : fcurraddr.trim();
    }

    public String getFcurrtele() {
        return fcurrtele;
    }

    public void setFcurrtele(String fcurrtele) {
        this.fcurrtele = fcurrtele == null ? null : fcurrtele.trim();
    }

    public String getFcurrpost() {
        return fcurrpost;
    }

    public void setFcurrpost(String fcurrpost) {
        this.fcurrpost = fcurrpost == null ? null : fcurrpost.trim();
    }

    public String getFjobbh() {
        return fjobbh;
    }

    public void setFjobbh(String fjobbh) {
        this.fjobbh = fjobbh == null ? null : fjobbh.trim();
    }

    public Double getFcstz() {
        return fcstz;
    }

    public void setFcstz(Double fcstz) {
        this.fcstz = fcstz;
    }

    public Double getFrytz() {
        return frytz;
    }

    public void setFrytz(Double frytz) {
        this.frytz = frytz;
    }

    public String getFycljbh() {
        return fycljbh;
    }

    public void setFycljbh(String fycljbh) {
        this.fycljbh = fycljbh == null ? null : fycljbh.trim();
    }

    public String getFyclj() {
        return fyclj;
    }

    public void setFyclj(String fyclj) {
        this.fyclj = fyclj == null ? null : fyclj.trim();
    }

    public String getFphzdbh() {
        return fphzdbh;
    }

    public void setFphzdbh(String fphzdbh) {
        this.fphzdbh = fphzdbh == null ? null : fphzdbh.trim();
    }

    public String getFphzdnum() {
        return fphzdnum;
    }

    public void setFphzdnum(String fphzdnum) {
        this.fphzdnum = fphzdnum == null ? null : fphzdnum.trim();
    }

    public String getFifgmywbh() {
        return fifgmywbh;
    }

    public void setFifgmywbh(String fifgmywbh) {
        this.fifgmywbh = fifgmywbh == null ? null : fifgmywbh.trim();
    }

    public String getFifgmyw() {
        return fifgmyw;
    }

    public void setFifgmyw(String fifgmyw) {
        this.fifgmyw = fifgmyw == null ? null : fifgmyw.trim();
    }

    public String getFnursebh() {
        return fnursebh;
    }

    public void setFnursebh(String fnursebh) {
        this.fnursebh = fnursebh == null ? null : fnursebh.trim();
    }

    public String getFnurse() {
        return fnurse;
    }

    public void setFnurse(String fnurse) {
        this.fnurse = fnurse == null ? null : fnurse.trim();
    }

    public String getFlyfsbh() {
        return flyfsbh;
    }

    public void setFlyfsbh(String flyfsbh) {
        this.flyfsbh = flyfsbh == null ? null : flyfsbh.trim();
    }

    public String getFlyfs() {
        return flyfs;
    }

    public void setFlyfs(String flyfs) {
        this.flyfs = flyfs == null ? null : flyfs.trim();
    }

    public String getFyzouthostital() {
        return fyzouthostital;
    }

    public void setFyzouthostital(String fyzouthostital) {
        this.fyzouthostital = fyzouthostital == null ? null : fyzouthostital.trim();
    }

    public String getFsqouthostital() {
        return fsqouthostital;
    }

    public void setFsqouthostital(String fsqouthostital) {
        this.fsqouthostital = fsqouthostital == null ? null : fsqouthostital.trim();
    }

    public String getFisagainrybh() {
        return fisagainrybh;
    }

    public void setFisagainrybh(String fisagainrybh) {
        this.fisagainrybh = fisagainrybh == null ? null : fisagainrybh.trim();
    }

    public String getFisagainry() {
        return fisagainry;
    }

    public void setFisagainry(String fisagainry) {
        this.fisagainry = fisagainry == null ? null : fisagainry.trim();
    }

    public String getFisagainrymd() {
        return fisagainrymd;
    }

    public void setFisagainrymd(String fisagainrymd) {
        this.fisagainrymd = fisagainrymd == null ? null : fisagainrymd.trim();
    }

    public Integer getFryqhmdays() {
        return fryqhmdays;
    }

    public void setFryqhmdays(Integer fryqhmdays) {
        this.fryqhmdays = fryqhmdays;
    }

    public Integer getFryqhmhours() {
        return fryqhmhours;
    }

    public void setFryqhmhours(Integer fryqhmhours) {
        this.fryqhmhours = fryqhmhours;
    }

    public Integer getFryqhmmins() {
        return fryqhmmins;
    }

    public void setFryqhmmins(Integer fryqhmmins) {
        this.fryqhmmins = fryqhmmins;
    }

    public Integer getFryqhmcounts() {
        return fryqhmcounts;
    }

    public void setFryqhmcounts(Integer fryqhmcounts) {
        this.fryqhmcounts = fryqhmcounts;
    }

    public Integer getFryhmdays() {
        return fryhmdays;
    }

    public void setFryhmdays(Integer fryhmdays) {
        this.fryhmdays = fryhmdays;
    }

    public Integer getFryhmhours() {
        return fryhmhours;
    }

    public void setFryhmhours(Integer fryhmhours) {
        this.fryhmhours = fryhmhours;
    }

    public Integer getFryhmmins() {
        return fryhmmins;
    }

    public void setFryhmmins(Integer fryhmmins) {
        this.fryhmmins = fryhmmins;
    }

    public Integer getFryhmcounts() {
        return fryhmcounts;
    }

    public void setFryhmcounts(Integer fryhmcounts) {
        this.fryhmcounts = fryhmcounts;
    }

    public String getFfbbhnew() {
        return ffbbhnew;
    }

    public void setFfbbhnew(String ffbbhnew) {
        this.ffbbhnew = ffbbhnew == null ? null : ffbbhnew.trim();
    }

    public String getFfbnew() {
        return ffbnew;
    }

    public void setFfbnew(String ffbnew) {
        this.ffbnew = ffbnew == null ? null : ffbnew.trim();
    }

    public BigDecimal getFzfje() {
        return fzfje;
    }

    public void setFzfje(BigDecimal fzfje) {
        this.fzfje = fzfje;
    }

    public BigDecimal getFzhfwlylf() {
        return fzhfwlylf;
    }

    public void setFzhfwlylf(BigDecimal fzhfwlylf) {
        this.fzhfwlylf = fzhfwlylf;
    }

    public BigDecimal getFzhfwlczf() {
        return fzhfwlczf;
    }

    public void setFzhfwlczf(BigDecimal fzhfwlczf) {
        this.fzhfwlczf = fzhfwlczf;
    }

    public BigDecimal getFzhfwlhlf() {
        return fzhfwlhlf;
    }

    public void setFzhfwlhlf(BigDecimal fzhfwlhlf) {
        this.fzhfwlhlf = fzhfwlhlf;
    }

    public BigDecimal getFzhfwlqtf() {
        return fzhfwlqtf;
    }

    public void setFzhfwlqtf(BigDecimal fzhfwlqtf) {
        this.fzhfwlqtf = fzhfwlqtf;
    }

    public BigDecimal getFzdlblf() {
        return fzdlblf;
    }

    public void setFzdlblf(BigDecimal fzdlblf) {
        this.fzdlblf = fzdlblf;
    }

    public BigDecimal getFzdlsssf() {
        return fzdlsssf;
    }

    public void setFzdlsssf(BigDecimal fzdlsssf) {
        this.fzdlsssf = fzdlsssf;
    }

    public BigDecimal getFzdlyxf() {
        return fzdlyxf;
    }

    public void setFzdlyxf(BigDecimal fzdlyxf) {
        this.fzdlyxf = fzdlyxf;
    }

    public BigDecimal getFzdllcf() {
        return fzdllcf;
    }

    public void setFzdllcf(BigDecimal fzdllcf) {
        this.fzdllcf = fzdllcf;
    }

    public BigDecimal getFzllffssf() {
        return fzllffssf;
    }

    public void setFzllffssf(BigDecimal fzllffssf) {
        this.fzllffssf = fzllffssf;
    }

    public BigDecimal getFzllfwlzwlf() {
        return fzllfwlzwlf;
    }

    public void setFzllfwlzwlf(BigDecimal fzllfwlzwlf) {
        this.fzllfwlzwlf = fzllfwlzwlf;
    }

    public BigDecimal getFzllfssf() {
        return fzllfssf;
    }

    public void setFzllfssf(BigDecimal fzllfssf) {
        this.fzllfssf = fzllfssf;
    }

    public BigDecimal getFzllfmzf() {
        return fzllfmzf;
    }

    public void setFzllfmzf(BigDecimal fzllfmzf) {
        this.fzllfmzf = fzllfmzf;
    }

    public BigDecimal getFzllfsszlf() {
        return fzllfsszlf;
    }

    public void setFzllfsszlf(BigDecimal fzllfsszlf) {
        this.fzllfsszlf = fzllfsszlf;
    }

    public BigDecimal getFkflkff() {
        return fkflkff;
    }

    public void setFkflkff(BigDecimal fkflkff) {
        this.fkflkff = fkflkff;
    }

    public BigDecimal getFzylzf() {
        return fzylzf;
    }

    public void setFzylzf(BigDecimal fzylzf) {
        this.fzylzf = fzylzf;
    }

    public BigDecimal getFxylgjf() {
        return fxylgjf;
    }

    public void setFxylgjf(BigDecimal fxylgjf) {
        this.fxylgjf = fxylgjf;
    }

    public BigDecimal getFxylxf() {
        return fxylxf;
    }

    public void setFxylxf(BigDecimal fxylxf) {
        this.fxylxf = fxylxf;
    }

    public BigDecimal getFxylbqbf() {
        return fxylbqbf;
    }

    public void setFxylbqbf(BigDecimal fxylbqbf) {
        this.fxylbqbf = fxylbqbf;
    }

    public BigDecimal getFxylqdbf() {
        return fxylqdbf;
    }

    public void setFxylqdbf(BigDecimal fxylqdbf) {
        this.fxylqdbf = fxylqdbf;
    }

    public BigDecimal getFxylyxyzf() {
        return fxylyxyzf;
    }

    public void setFxylyxyzf(BigDecimal fxylyxyzf) {
        this.fxylyxyzf = fxylyxyzf;
    }

    public BigDecimal getFxylxbyzf() {
        return fxylxbyzf;
    }

    public void setFxylxbyzf(BigDecimal fxylxbyzf) {
        this.fxylxbyzf = fxylxbyzf;
    }

    public BigDecimal getFhclcjf() {
        return fhclcjf;
    }

    public void setFhclcjf(BigDecimal fhclcjf) {
        this.fhclcjf = fhclcjf;
    }

    public BigDecimal getFhclzlf() {
        return fhclzlf;
    }

    public void setFhclzlf(BigDecimal fhclzlf) {
        this.fhclzlf = fhclzlf;
    }

    public BigDecimal getFhclssf() {
        return fhclssf;
    }

    public void setFhclssf(BigDecimal fhclssf) {
        this.fhclssf = fhclssf;
    }

    public BigDecimal getFzhfwlylf01() {
        return fzhfwlylf01;
    }

    public void setFzhfwlylf01(BigDecimal fzhfwlylf01) {
        this.fzhfwlylf01 = fzhfwlylf01;
    }

    public BigDecimal getFzhfwlylf02() {
        return fzhfwlylf02;
    }

    public void setFzhfwlylf02(BigDecimal fzhfwlylf02) {
        this.fzhfwlylf02 = fzhfwlylf02;
    }

    public BigDecimal getFzylzdf() {
        return fzylzdf;
    }

    public void setFzylzdf(BigDecimal fzylzdf) {
        this.fzylzdf = fzylzdf;
    }

    public BigDecimal getFzylzlf() {
        return fzylzlf;
    }

    public void setFzylzlf(BigDecimal fzylzlf) {
        this.fzylzlf = fzylzlf;
    }

    public BigDecimal getFzylzlf01() {
        return fzylzlf01;
    }

    public void setFzylzlf01(BigDecimal fzylzlf01) {
        this.fzylzlf01 = fzylzlf01;
    }

    public BigDecimal getFzylzlf02() {
        return fzylzlf02;
    }

    public void setFzylzlf02(BigDecimal fzylzlf02) {
        this.fzylzlf02 = fzylzlf02;
    }

    public BigDecimal getFzylzlf03() {
        return fzylzlf03;
    }

    public void setFzylzlf03(BigDecimal fzylzlf03) {
        this.fzylzlf03 = fzylzlf03;
    }

    public BigDecimal getFzylzlf04() {
        return fzylzlf04;
    }

    public void setFzylzlf04(BigDecimal fzylzlf04) {
        this.fzylzlf04 = fzylzlf04;
    }

    public BigDecimal getFzylzlf05() {
        return fzylzlf05;
    }

    public void setFzylzlf05(BigDecimal fzylzlf05) {
        this.fzylzlf05 = fzylzlf05;
    }

    public BigDecimal getFzylzlf06() {
        return fzylzlf06;
    }

    public void setFzylzlf06(BigDecimal fzylzlf06) {
        this.fzylzlf06 = fzylzlf06;
    }

    public BigDecimal getFzylqtf() {
        return fzylqtf;
    }

    public void setFzylqtf(BigDecimal fzylqtf) {
        this.fzylqtf = fzylqtf;
    }

    public BigDecimal getFzylqtf01() {
        return fzylqtf01;
    }

    public void setFzylqtf01(BigDecimal fzylqtf01) {
        this.fzylqtf01 = fzylqtf01;
    }

    public BigDecimal getFzylqtf02() {
        return fzylqtf02;
    }

    public void setFzylqtf02(BigDecimal fzylqtf02) {
        this.fzylqtf02 = fzylqtf02;
    }

    public BigDecimal getFzcljgzjf() {
        return fzcljgzjf;
    }

    public void setFzcljgzjf(BigDecimal fzcljgzjf) {
        this.fzcljgzjf = fzcljgzjf;
    }

    public String getFrytjbh() {
        return frytjbh;
    }

    public void setFrytjbh(String frytjbh) {
        this.frytjbh = frytjbh == null ? null : frytjbh.trim();
    }

    public String getFrytj() {
        return frytj;
    }

    public void setFrytj(String frytj) {
        this.frytj = frytj == null ? null : frytj.trim();
    }

    public String getFcurraddrbh() {
        return fcurraddrbh;
    }

    public void setFcurraddrbh(String fcurraddrbh) {
        this.fcurraddrbh = fcurraddrbh == null ? null : fcurraddrbh.trim();
    }

    public String getFdwaddrbh() {
        return fdwaddrbh;
    }

    public void setFdwaddrbh(String fdwaddrbh) {
        this.fdwaddrbh = fdwaddrbh == null ? null : fdwaddrbh.trim();
    }

    public String getFhkaddrbh() {
        return fhkaddrbh;
    }

    public void setFhkaddrbh(String fhkaddrbh) {
        this.fhkaddrbh = fhkaddrbh == null ? null : fhkaddrbh.trim();
    }

    public String getFlxaddrbh() {
        return flxaddrbh;
    }

    public void setFlxaddrbh(String flxaddrbh) {
        this.flxaddrbh = flxaddrbh == null ? null : flxaddrbh.trim();
    }

    public String getFbirthplacebh() {
        return fbirthplacebh;
    }

    public void setFbirthplacebh(String fbirthplacebh) {
        this.fbirthplacebh = fbirthplacebh == null ? null : fbirthplacebh.trim();
    }

    public String getFyhzwdjzqk() {
        return fyhzwdjzqk;
    }

    public void setFyhzwdjzqk(String fyhzwdjzqk) {
        this.fyhzwdjzqk = fyhzwdjzqk == null ? null : fyhzwdjzqk.trim();
    }

    public String getFzwdcsmc() {
        return fzwdcsmc;
    }

    public void setFzwdcsmc(String fzwdcsmc) {
        this.fzwdcsmc = fzwdcsmc == null ? null : fzwdcsmc.trim();
    }

    public String getFzbdzyqk() {
        return fzbdzyqk;
    }

    public void setFzbdzyqk(String fzbdzyqk) {
        this.fzbdzyqk = fzbdzyqk == null ? null : fzbdzyqk.trim();
    }

    public String getFwdcsmc() {
        return fwdcsmc;
    }

    public void setFwdcsmc(String fwdcsmc) {
        this.fwdcsmc = fwdcsmc == null ? null : fwdcsmc.trim();
    }

    public String getFyhxjsj() {
        return fyhxjsj;
    }

    public void setFyhxjsj(String fyhxjsj) {
        this.fyhxjsj = fyhxjsj == null ? null : fyhxjsj.trim();
    }

    public String getFzwdjjreason() {
        return fzwdjjreason;
    }

    public void setFzwdjjreason(String fzwdjjreason) {
        this.fzwdjjreason = fzwdjjreason == null ? null : fzwdjjreason.trim();
    }

    public String getFzybsjjreason() {
        return fzybsjjreason;
    }

    public void setFzybsjjreason(String fzybsjjreason) {
        this.fzybsjjreason = fzybsjjreason == null ? null : fzybsjjreason.trim();
    }

    @Override
    public String toString() {
        return "HISBA1{" +
                "fid=" + fid +
                ", fifinput=" + fifinput +
                ", fprn='" + fprn + '\'' +
                ", ftimes=" + ftimes +
                ", ficdversion=" + ficdversion +
                ", fzyid='" + fzyid + '\'' +
                ", fage='" + fage + '\'' +
                ", fname='" + fname + '\'' +
                ", fsexbh='" + fsexbh + '\'' +
                ", fsex='" + fsex + '\'' +
                ", fbirthday=" + fbirthday +
                ", fbirthplace='" + fbirthplace + '\'' +
                ", fidcard='" + fidcard + '\'' +
                ", fcountrybh='" + fcountrybh + '\'' +
                ", fcountry='" + fcountry + '\'' +
                ", fnationalitybh='" + fnationalitybh + '\'' +
                ", fnationality='" + fnationality + '\'' +
                ", fjob='" + fjob + '\'' +
                ", fstatusbh='" + fstatusbh + '\'' +
                ", fstatus='" + fstatus + '\'' +
                ", fdwname='" + fdwname + '\'' +
                ", fdwaddr='" + fdwaddr + '\'' +
                ", fdwtele='" + fdwtele + '\'' +
                ", fdwpost='" + fdwpost + '\'' +
                ", fhkaddr='" + fhkaddr + '\'' +
                ", fhkpost='" + fhkpost + '\'' +
                ", flxname='" + flxname + '\'' +
                ", frelate='" + frelate + '\'' +
                ", flxaddr='" + flxaddr + '\'' +
                ", flxtele='" + flxtele + '\'' +
                ", ffbbh='" + ffbbh + '\'' +
                ", ffb='" + ffb + '\'' +
                ", fascard1='" + fascard1 + '\'' +
                ", fascard2='" + fascard2 + '\'' +
                ", frydate=" + frydate +
                ", frytime='" + frytime + '\'' +
                ", frytykh='" + frytykh + '\'' +
                ", frydept='" + frydept + '\'' +
                ", frybs='" + frybs + '\'' +
                ", fcydate=" + fcydate +
                ", fcytime='" + fcytime + '\'' +
                ", fcytykh='" + fcytykh + '\'' +
                ", fcydept='" + fcydept + '\'' +
                ", fcybs='" + fcybs + '\'' +
                ", fdays=" + fdays +
                ", fmzzdbh='" + fmzzdbh + '\'' +
                ", fmzzd='" + fmzzd + '\'' +
                ", fmzdoctbh='" + fmzdoctbh + '\'' +
                ", fmzdoct='" + fmzdoct + '\'' +
                ", fryinfobh='" + fryinfobh + '\'' +
                ", fryinfo='" + fryinfo + '\'' +
                ", fryzdbh='" + fryzdbh + '\'' +
                ", fryzd='" + fryzd + '\'' +
                ", fqzdate=" + fqzdate +
                ", fphzd='" + fphzd + '\'' +
                ", fgmyw='" + fgmyw + '\'' +
                ", fhbsagbh='" + fhbsagbh + '\'' +
                ", fhbsag='" + fhbsag + '\'' +
                ", fhcvabbh='" + fhcvabbh + '\'' +
                ", fhcvab='" + fhcvab + '\'' +
                ", fhivabbh='" + fhivabbh + '\'' +
                ", fhivab='" + fhivab + '\'' +
                ", fmzcyaccobh='" + fmzcyaccobh + '\'' +
                ", fmzcyacco='" + fmzcyacco + '\'' +
                ", frycyaccobh='" + frycyaccobh + '\'' +
                ", frycyacco='" + frycyacco + '\'' +
                ", flcblaccobh='" + flcblaccobh + '\'' +
                ", flcblacco='" + flcblacco + '\'' +
                ", ffsblaccobh='" + ffsblaccobh + '\'' +
                ", ffsblacco='" + ffsblacco + '\'' +
                ", fopaccobh='" + fopaccobh + '\'' +
                ", fopacco='" + fopacco + '\'' +
                ", fqjtimes=" + fqjtimes +
                ", fqjsuctimes=" + fqjsuctimes +
                ", fkzrbh='" + fkzrbh + '\'' +
                ", fkzr='" + fkzr + '\'' +
                ", fzrdoctbh='" + fzrdoctbh + '\'' +
                ", fzrdoctor='" + fzrdoctor + '\'' +
                ", fzzdoctbh='" + fzzdoctbh + '\'' +
                ", fzzdoct='" + fzzdoct + '\'' +
                ", fzydoctbh='" + fzydoctbh + '\'' +
                ", fzydoct='" + fzydoct + '\'' +
                ", fjxdoctbh='" + fjxdoctbh + '\'' +
                ", fjxdoct='" + fjxdoct + '\'' +
                ", fyjssxdoctbh='" + fyjssxdoctbh + '\'' +
                ", fyjssxdoct='" + fyjssxdoct + '\'' +
                ", fsxdoctbh='" + fsxdoctbh + '\'' +
                ", fsxdoct='" + fsxdoct + '\'' +
                ", fbmybh='" + fbmybh + '\'' +
                ", fbmy='" + fbmy + '\'' +
                ", fzlrbh='" + fzlrbh + '\'' +
                ", fzlr='" + fzlr + '\'' +
                ", fqualitybh='" + fqualitybh + '\'' +
                ", fquality='" + fquality + '\'' +
                ", fzkdoctbh='" + fzkdoctbh + '\'' +
                ", fzkdoct='" + fzkdoct + '\'' +
                ", fzknursebh='" + fzknursebh + '\'' +
                ", fzknurse='" + fzknurse + '\'' +
                ", fzkrq=" + fzkrq +
                ", fmzdeadbh='" + fmzdeadbh + '\'' +
                ", fmzdead='" + fmzdead + '\'' +
                ", fsum1=" + fsum1 +
                ", fcwf=" + fcwf +
                ", fhlf=" + fhlf +
                ", fxyf=" + fxyf +
                ", fzyf=" + fzyf +
                ", fzchyf=" + fzchyf +
                ", fzcyf=" + fzcyf +
                ", ffsf=" + ffsf +
                ", fhyf=" + fhyf +
                ", fsyf=" + fsyf +
                ", fsxf=" + fsxf +
                ", fzlf=" + fzlf +
                ", fssf=" + fssf +
                ", fjsf=" + fjsf +
                ", fjcf=" + fjcf +
                ", fmzf=" + fmzf +
                ", fyef=" + fyef +
                ", fpcf=" + fpcf +
                ", fqtf=" + fqtf +
                ", fbodybh='" + fbodybh + '\'' +
                ", fbody='" + fbody + '\'' +
                ", fisopfirstbh='" + fisopfirstbh + '\'' +
                ", fisopfirst='" + fisopfirst + '\'' +
                ", fiszlfirstbh='" + fiszlfirstbh + '\'' +
                ", fiszlfirst='" + fiszlfirst + '\'' +
                ", fisjcfirstbh='" + fisjcfirstbh + '\'' +
                ", fisjcfirst='" + fisjcfirst + '\'' +
                ", fiszdfirstbh='" + fiszdfirstbh + '\'' +
                ", fiszdfirst='" + fiszdfirst + '\'' +
                ", fisszbh='" + fisszbh + '\'' +
                ", fissz='" + fissz + '\'' +
                ", fszqx='" + fszqx + '\'' +
                ", fsamplebh='" + fsamplebh + '\'' +
                ", fsample='" + fsample + '\'' +
                ", fbloodbh='" + fbloodbh + '\'' +
                ", fblood='" + fblood + '\'' +
                ", frhbh='" + frhbh + '\'' +
                ", frh='" + frh + '\'' +
                ", fsxfybh='" + fsxfybh + '\'' +
                ", fsxfy='" + fsxfy + '\'' +
                ", fsyfybh='" + fsyfybh + '\'' +
                ", fsyfy='" + fsyfy + '\'' +
                ", fredcell=" + fredcell +
                ", fplaque=" + fplaque +
                ", fserous=" + fserous +
                ", fallblood=" + fallblood +
                ", fotherblood=" + fotherblood +
                ", fhzyj=" + fhzyj +
                ", fhzyc=" + fhzyc +
                ", fhltj=" + fhltj +
                ", fhl1=" + fhl1 +
                ", fhl2=" + fhl2 +
                ", fhl3=" + fhl3 +
                ", fhlzz=" + fhlzz +
                ", fhlts=" + fhlts +
                ", fbabynum=" + fbabynum +
                ", ftwill=" + ftwill +
                ", fqjbr=" + fqjbr +
                ", fqjsuc=" + fqjsuc +
                ", fthreqz=" + fthreqz +
                ", fback=" + fback +
                ", fifzdss=" + fifzdss +
                ", fifdbz=" + fifdbz +
                ", fzlfzy=" + fzlfzy +
                ", fzktykh='" + fzktykh + '\'' +
                ", fzkdept='" + fzkdept + '\'' +
                ", fzkdate=" + fzkdate +
                ", fzktime='" + fzktime + '\'' +
                ", fsrybh='" + fsrybh + '\'' +
                ", fsry='" + fsry + '\'' +
                ", fworkrq=" + fworkrq +
                ", fjbfxbh='" + fjbfxbh + '\'' +
                ", fjbfx='" + fjbfx + '\'' +
                ", ffhgdbh='" + ffhgdbh + '\'' +
                ", ffhgd='" + ffhgd + '\'' +
                ", fsourcebh='" + fsourcebh + '\'' +
                ", fsource='" + fsource + '\'' +
                ", fifss=" + fifss +
                ", fiffyk=" + fiffyk +
                ", fbfz=" + fbfz +
                ", fyngr=" + fyngr +
                ", fextend1='" + fextend1 + '\'' +
                ", fextend2='" + fextend2 + '\'' +
                ", fextend3='" + fextend3 + '\'' +
                ", fextend4='" + fextend4 + '\'' +
                ", fextend5='" + fextend5 + '\'' +
                ", fextend6='" + fextend6 + '\'' +
                ", fextend7='" + fextend7 + '\'' +
                ", fextend8='" + fextend8 + '\'' +
                ", fextend9='" + fextend9 + '\'' +
                ", fextend10='" + fextend10 + '\'' +
                ", fextend11='" + fextend11 + '\'' +
                ", fextend12='" + fextend12 + '\'' +
                ", fextend13='" + fextend13 + '\'' +
                ", fextend14='" + fextend14 + '\'' +
                ", fextend15='" + fextend15 + '\'' +
                ", fnative='" + fnative + '\'' +
                ", fcurraddr='" + fcurraddr + '\'' +
                ", fcurrtele='" + fcurrtele + '\'' +
                ", fcurrpost='" + fcurrpost + '\'' +
                ", fjobbh='" + fjobbh + '\'' +
                ", fcstz=" + fcstz +
                ", frytz=" + frytz +
                ", fycljbh='" + fycljbh + '\'' +
                ", fyclj='" + fyclj + '\'' +
                ", fphzdbh='" + fphzdbh + '\'' +
                ", fphzdnum='" + fphzdnum + '\'' +
                ", fifgmywbh='" + fifgmywbh + '\'' +
                ", fifgmyw='" + fifgmyw + '\'' +
                ", fnursebh='" + fnursebh + '\'' +
                ", fnurse='" + fnurse + '\'' +
                ", flyfsbh='" + flyfsbh + '\'' +
                ", flyfs='" + flyfs + '\'' +
                ", fyzouthostital='" + fyzouthostital + '\'' +
                ", fsqouthostital='" + fsqouthostital + '\'' +
                ", fisagainrybh='" + fisagainrybh + '\'' +
                ", fisagainry='" + fisagainry + '\'' +
                ", fisagainrymd='" + fisagainrymd + '\'' +
                ", fryqhmdays=" + fryqhmdays +
                ", fryqhmhours=" + fryqhmhours +
                ", fryqhmmins=" + fryqhmmins +
                ", fryqhmcounts=" + fryqhmcounts +
                ", fryhmdays=" + fryhmdays +
                ", fryhmhours=" + fryhmhours +
                ", fryhmmins=" + fryhmmins +
                ", fryhmcounts=" + fryhmcounts +
                ", ffbbhnew='" + ffbbhnew + '\'' +
                ", ffbnew='" + ffbnew + '\'' +
                ", fzfje=" + fzfje +
                ", fzhfwlylf=" + fzhfwlylf +
                ", fzhfwlczf=" + fzhfwlczf +
                ", fzhfwlhlf=" + fzhfwlhlf +
                ", fzhfwlqtf=" + fzhfwlqtf +
                ", fzdlblf=" + fzdlblf +
                ", fzdlsssf=" + fzdlsssf +
                ", fzdlyxf=" + fzdlyxf +
                ", fzdllcf=" + fzdllcf +
                ", fzllffssf=" + fzllffssf +
                ", fzllfwlzwlf=" + fzllfwlzwlf +
                ", fzllfssf=" + fzllfssf +
                ", fzllfmzf=" + fzllfmzf +
                ", fzllfsszlf=" + fzllfsszlf +
                ", fkflkff=" + fkflkff +
                ", fzylzf=" + fzylzf +
                ", fxylgjf=" + fxylgjf +
                ", fxylxf=" + fxylxf +
                ", fxylbqbf=" + fxylbqbf +
                ", fxylqdbf=" + fxylqdbf +
                ", fxylyxyzf=" + fxylyxyzf +
                ", fxylxbyzf=" + fxylxbyzf +
                ", fhclcjf=" + fhclcjf +
                ", fhclzlf=" + fhclzlf +
                ", fhclssf=" + fhclssf +
                ", fzhfwlylf01=" + fzhfwlylf01 +
                ", fzhfwlylf02=" + fzhfwlylf02 +
                ", fzylzdf=" + fzylzdf +
                ", fzylzlf=" + fzylzlf +
                ", fzylzlf01=" + fzylzlf01 +
                ", fzylzlf02=" + fzylzlf02 +
                ", fzylzlf03=" + fzylzlf03 +
                ", fzylzlf04=" + fzylzlf04 +
                ", fzylzlf05=" + fzylzlf05 +
                ", fzylzlf06=" + fzylzlf06 +
                ", fzylqtf=" + fzylqtf +
                ", fzylqtf01=" + fzylqtf01 +
                ", fzylqtf02=" + fzylqtf02 +
                ", fzcljgzjf=" + fzcljgzjf +
                ", frytjbh='" + frytjbh + '\'' +
                ", frytj='" + frytj + '\'' +
                ", fcurraddrbh='" + fcurraddrbh + '\'' +
                ", fdwaddrbh='" + fdwaddrbh + '\'' +
                ", fhkaddrbh='" + fhkaddrbh + '\'' +
                ", flxaddrbh='" + flxaddrbh + '\'' +
                ", fbirthplacebh='" + fbirthplacebh + '\'' +
                ", fyhzwdjzqk='" + fyhzwdjzqk + '\'' +
                ", fzwdcsmc='" + fzwdcsmc + '\'' +
                ", fzbdzyqk='" + fzbdzyqk + '\'' +
                ", fwdcsmc='" + fwdcsmc + '\'' +
                ", fyhxjsj='" + fyhxjsj + '\'' +
                ", fzwdjjreason='" + fzwdjjreason + '\'' +
                ", fzybsjjreason='" + fzybsjjreason + '\'' +
                '}';
    }
}